<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="multi_ipnc_demo"
	ProjectGUID="{B0F3CB84-01A2-4319-B0F3-0BD9CB31AF35}"
	Keyword="Qt4VSv1.0"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\bin\$(ConfigurationName)"
			IntermediateDirectory="$(OutDir)\obj\$(ProjectName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories=".\GeneratedFiles;.;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;..\..\..\third_party;..;.\CommonUI;&quot;$(SolutionDir)\sdk_include\nsd&quot;;&quot;$(SolutionDir)\sdk_include\nsst&quot;;&quot;$(SolutionDir)\sdk_include\nsstplayer&quot;"
				PreprocessorDefinitions="UNICODE;WIN32;QT_DLL;QT_NO_DEBUG;NDEBUG;QT_CORE_LIB;QT_GUI_LIB;QT_INCLUDE_COMPAT;WIN32_LEAN_AND_MEAN"
				RuntimeLibrary="2"
				TreatWChar_tAsBuiltInType="false"
				DebugInformationFormat="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="qtmain.lib QtCore4.lib QtGui4.lib nss_toolkit.lib"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;&quot;$(OutDir)\&quot;"
				GenerateDebugInformation="false"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)\bin\$(ConfigurationName)"
			IntermediateDirectory="$(OutDir)\obj\$(ProjectName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\GeneratedFiles;.;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;..\..\..\third_party;..;.\CommonUI;&quot;$(SolutionDir)\sdk_include\nsd&quot;;&quot;$(SolutionDir)\sdk_include\nsst&quot;;&quot;$(SolutionDir)\sdk_include\nsstplayer&quot;"
				PreprocessorDefinitions="UNICODE;WIN32;_DEBUG;QT_DLL;QT_CORE_LIB;QT_GUI_LIB;QT_INCLUDE_COMPAT;WIN32_LEAN_AND_MEAN;OUTPUT_LOG"
				RuntimeLibrary="3"
				TreatWChar_tAsBuiltInType="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="qtmaind.lib QtCored4.lib QtGuid4.lib nss_toolkit.lib"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;&quot;$(OutDir)\&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;c;def"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\app_settings.cpp"
				>
			</File>
			<File
				RelativePath=".\demo_util.cpp"
				>
			</File>
			<File
				RelativePath=".\ip_addr_edit.cpp"
				>
			</File>
			<File
				RelativePath=".\ip_part_line_edit.cpp"
				>
			</File>
			<File
				RelativePath=".\main.cpp"
				>
			</File>
			<File
				RelativePath=".\modify_device.cpp"
				>
			</File>
			<File
				RelativePath=".\multi_ipnc_demo.cpp"
				>
			</File>
			<File
				RelativePath=".\q_border_label.cpp"
				>
			</File>
			<File
				RelativePath=".\q_debugview.cpp"
				>
			</File>
			<File
				RelativePath=".\q_line_delegate.cpp"
				>
			</File>
			<File
				RelativePath=".\q_video_widget.cpp"
				>
			</File>
			<File
				RelativePath=".\qremote_playback.cpp"
				>
			</File>
			<File
				RelativePath=".\QVideoPanelLabel.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\app_settings.h"
				>
			</File>
			<File
				RelativePath=".\demo_util.h"
				>
			</File>
			<File
				RelativePath=".\ip_addr_edit.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing ip_addr_edit.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing ip_addr_edit.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\ip_part_line_edit.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing ip_part_line_edit.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing ip_part_line_edit.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\modify_device.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing modify_device.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing modify_device.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\multi_ipnc_demo.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing multi_ipnc_demo.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing multi_ipnc_demo.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\q_border_label.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_border_label.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_border_label.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\q_debugview.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_debugview.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_debugview.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\q_line_delegate.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_line_delegate.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_line_delegate.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\q_video_widget.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_video_widget.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_video_widget.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\qremote_playback.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing qremote_playback.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing qremote_playback.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\QVideoPanelLabel.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing QVideoPanelLabel.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing QVideoPanelLabel.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Form Files"
			Filter="ui"
			UniqueIdentifier="{99349809-55BA-4b9d-BF79-8FDBB0286EB3}"
			>
			<File
				RelativePath=".\debugview.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\modify_device.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\multi_ipnc_demo.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\qremote_playback.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\qupgrade_window.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\qvideopanel.ui"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Uic&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\uic.exe&quot; -o &quot;.\GeneratedFiles\ui_$(InputName).h&quot; &quot;$(InputPath)&quot;&#x0D;&#x0A;"
						AdditionalDependencies="$(QTDIR)\bin\uic.exe"
						Outputs="&quot;.\GeneratedFiles\ui_$(InputName).h&quot;"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="qrc;*"
			UniqueIdentifier="{D9D6E242-F8AF-46E4-B9FD-80ECBC20BA3E}"
			ParseFiles="false"
			>
			<File
				RelativePath=".\Resources\btn_arrow_auto.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_bottom_left.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_bottom_right.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_down.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_left.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_right.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_top_left.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_top_right.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_arrow_up.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_black_delete.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_black_play.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_black_save.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_black_stop.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_bug.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_capture.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_fullscreen_normal.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_green_ball.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_info.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_left_vline.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_open_playback.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_fast.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_pause.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_play.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_slow.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_step.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_stop.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_player_volume.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_preset_add.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_preset_goto.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_preset_minus.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_record_off.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_record_on.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_red_ball.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_refresh@24.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_right_vline.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_showhide_status.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_start_record_pattern.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_start_search.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_stop_record_pattern.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_upgrade.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\btn_yes@24.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\icon_jpg.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\icon_mp4.png"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\Resources\loading13.gif"
				>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
					>
					<Tool
						Name="VCCustomBuildTool"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\multi_ipnc_demo.qrc"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Rcc&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\rcc.exe&quot; -name &quot;$(InputName)&quot; -no-compress &quot;$(InputPath)&quot; -o .\GeneratedFiles\qrc_$(InputName).cpp&#x0D;&#x0A;"
						AdditionalDependencies="$(InputPath);.\Resources\btn_arrow_auto.png;.\Resources\btn_arrow_down.png;.\Resources\btn_arrow_left.png;.\Resources\btn_arrow_right.png;.\Resources\btn_arrow_up.png;.\Resources\btn_arrow_bottom_left.png;.\Resources\btn_arrow_bottom_right.png;.\Resources\btn_arrow_top_left.png;.\Resources\btn_arrow_top_right.png;.\Resources\btn_preset_add.png;.\Resources\btn_preset_goto.png;.\Resources\btn_preset_minus.png;.\Resources\btn_refresh@24.png;.\Resources\btn_yes@24.png;.\Resources\btn_capture.png;.\Resources\btn_fullscreen_normal.png;.\Resources\btn_record_off.png;.\Resources\btn_record_on.png;.\Resources\btn_showhide_status.png;.\Resources\btn_start_search.png;.\Resources\btn_green_ball.png;.\Resources\btn_red_ball.png;.\Resources\btn_bug.png;.\Resources\loading13.gif;.\Resources\btn_info.png;.\Resources\btn_black_delete.png;.\Resources\btn_black_play.png;.\Resources\btn_black_save.png;.\Resources\btn_black_stop.png;.\Resources\btn_start_record_pattern.png;.\Resources\btn_stop_record_pattern.png;.\Resources\btn_left_vline.png;.\Resources\btn_right_vline.png;.\Resources\btn_open_playback.png;.\Resources\icon_jpg.png;.\Resources\icon_mp4.png;.\Resources\btn_player_fast.png;.\Resources\btn_player_pause.png;.\Resources\btn_player_play.png;.\Resources\btn_player_stop.png;.\Resources\btn_player_slow.png;.\Resources\btn_player_volume.png;.\Resources\btn_upgrade.png"
						Outputs=".\GeneratedFiles\qrc_$(InputName).cpp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Rcc&apos;ing $(InputFileName)..."
						CommandLine="&quot;$(QTDIR)\bin\rcc.exe&quot; -name &quot;$(InputName)&quot; -no-compress &quot;$(InputPath)&quot; -o .\GeneratedFiles\qrc_$(InputName).cpp&#x0D;&#x0A;"
						AdditionalDependencies="$(InputPath);.\Resources\btn_arrow_auto.png;.\Resources\btn_arrow_down.png;.\Resources\btn_arrow_left.png;.\Resources\btn_arrow_right.png;.\Resources\btn_arrow_up.png;.\Resources\btn_arrow_bottom_left.png;.\Resources\btn_arrow_bottom_right.png;.\Resources\btn_arrow_top_left.png;.\Resources\btn_arrow_top_right.png;.\Resources\btn_preset_add.png;.\Resources\btn_preset_goto.png;.\Resources\btn_preset_minus.png;.\Resources\btn_refresh@24.png;.\Resources\btn_yes@24.png;.\Resources\btn_capture.png;.\Resources\btn_fullscreen_normal.png;.\Resources\btn_record_off.png;.\Resources\btn_record_on.png;.\Resources\btn_showhide_status.png;.\Resources\btn_start_search.png;.\Resources\btn_green_ball.png;.\Resources\btn_red_ball.png;.\Resources\btn_bug.png;.\Resources\loading13.gif;.\Resources\btn_info.png;.\Resources\btn_black_delete.png;.\Resources\btn_black_play.png;.\Resources\btn_black_save.png;.\Resources\btn_black_stop.png;.\Resources\btn_start_record_pattern.png;.\Resources\btn_stop_record_pattern.png;.\Resources\btn_left_vline.png;.\Resources\btn_right_vline.png;.\Resources\btn_open_playback.png;.\Resources\icon_jpg.png;.\Resources\icon_mp4.png;.\Resources\btn_player_fast.png;.\Resources\btn_player_pause.png;.\Resources\btn_player_play.png;.\Resources\btn_player_stop.png;.\Resources\btn_player_slow.png;.\Resources\btn_player_volume.png;.\Resources\btn_upgrade.png"
						Outputs=".\GeneratedFiles\qrc_$(InputName).cpp"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Generated Files"
			Filter="moc;h;cpp"
			UniqueIdentifier="{71ED8ED8-ACB9-4CE9-BBE1-E00B30144E11}"
			SourceControlFiles="false"
			>
			<File
				RelativePath=".\GeneratedFiles\qrc_multi_ipnc_demo.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_debugview.h"
				>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_modify_device.h"
				>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_multi_ipnc_demo.h"
				>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_qremote_playback.h"
				>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_qupgrade_window.h"
				>
			</File>
			<File
				RelativePath=".\GeneratedFiles\ui_qvideopanel.h"
				>
			</File>
			<Filter
				Name="Release"
				Filter="cpp;moc"
				SourceControlFiles="false"
				>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_ip_addr_edit.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_ip_part_line_edit.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_modify_device.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_multi_ipnc_demo.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_q_border_label.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_q_debugview.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_q_fader_widget.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_q_line_delegate.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_q_video_widget.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_qremote_playback.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Release\moc_QVideoPanelLabel.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="Debug"
				Filter="cpp;moc"
				SourceControlFiles="false"
				>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_ip_addr_edit.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_ip_part_line_edit.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_modify_device.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_multi_ipnc_demo.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_q_border_label.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_q_debugview.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_q_fader_widget.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_q_line_delegate.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_q_video_widget.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_qremote_playback.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\GeneratedFiles\Debug\moc_QVideoPanelLabel.cpp"
					>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="CommonUI"
			>
			<File
				RelativePath=".\CommonUI\q_fader_widget.cpp"
				>
			</File>
			<File
				RelativePath=".\CommonUI\q_fader_widget.h"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_fader_widget.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -DQT_DLL -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Moc&apos;ing q_fader_widget.h..."
						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;  &quot;$(InputPath)&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;  -DUNICODE -DWIN32 -D_DEBUG -DQT_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_INCLUDE_COMPAT -DWIN32_LEAN_AND_MEAN -DOUTPUT_LOG -D_UNICODE  &quot;-I.\GeneratedFiles&quot; &quot;-I.&quot; &quot;-I$(QTDIR)\include&quot; &quot;-I.\GeneratedFiles\$(ConfigurationName)\.&quot; &quot;-I$(QTDIR)\include\QtCore&quot; &quot;-I$(QTDIR)\include\QtGui&quot; &quot;-I.\..\..\..\third_party&quot; &quot;-I.\..&quot; &quot;-I.\CommonUI&quot; &quot;-I$(SolutionDir)\sdk_include\nsd&quot; &quot;-I$(SolutionDir)\sdk_include\nsst&quot; &quot;-I$(SolutionDir)\sdk_include\nsstplayer&quot;&#x0D;&#x0A;"
						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;$(InputPath)"
						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<File
			RelativePath=".\multi_ipnc_demo.rc"
			>
		</File>
	</Files>
	<Globals>
		<Global
			Name="lreleaseOptions"
			Value=""
		/>
		<Global
			Name="lupdateOnBuild"
			Value="0"
		/>
		<Global
			Name="lupdateOptions"
			Value=""
		/>
		<Global
			Name="MocDir"
			Value=".\GeneratedFiles\$(ConfigurationName)"
		/>
		<Global
			Name="MocOptions"
			Value=""
		/>
		<Global
			Name="QtVersion Win32"
			Value="4.8.5"
		/>
		<Global
			Name="RccDir"
			Value=".\GeneratedFiles"
		/>
		<Global
			Name="UicDir"
			Value=".\GeneratedFiles"
		/>
	</Globals>
</VisualStudioProject>
